.con {
 
  /* 顶部标题 */
  /* 主横幅 */
  /* 品牌介绍区 */
  /* 下方品牌网格 */
}
.con .page1{
      background: url(/static/en/img/brand-details.jpg) no-repeat; 
  background-size: 100%;
  padding: 170px 0;
}
.con .page-title {
  text-align: center;
  color: #fff;
}
.con .main-banner {
  width: 100%;
 
  margin: auto;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
}
.con .main-banner img {
  width: 100%;
  display: block;
}
.con .brand-intro {
/*  display: flex;
  gap: 60px;*/
}
.con .brand-logo {
  width: 300px;
  flex-shrink: 0;
  margin: auto;
}
.con .brand-logo img {
  width: 100%;
}
.con .brand-desc {
  flex: 1;
  color: #fff;
  text-align: center;
}
.con .btn-more{
    justify-content: center;
}
.con .brands-grid > div{
  display: flex;
  gap: 10px;
}
 .con .brands-grid h3{
     display: flex;
     align-items: center;
 }
  .con .brands-grid svg{
      width: 16px;
      margin-left: 10px;
  }
  .con .brands-grid h3 .red-slash{
      height: 1em;
      width: 10px;
          margin-right: 10px;
  }
.con .brand-item {
  background: #F4F4F4;
  border-radius: 30px;
  height: 200px;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}
.con .brand-item:hover img {
  transform: scale(1.05);
}
.con .brand-item img {
  max-height: 30px;
  max-width: 100%;
  object-fit: contain;
  transition: all 0.3s linear;
}
@media only screen and (max-width: 1600px) {
  .con .brand-item {
    height: 160px;
  }
  .con .brand-logo {
    width: 240px;
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 1440px) {
  .con .brand-item {
    height: 140px;
  }
  .con .brand-logo {
    width: 200px;
    flex-shrink: 0;
  }
  .con .brand-item img {
    max-height: 24px;
  }
}
@media only screen and (max-width: 1200px) {
  .con .brand-item {
    height: 100px;
  }
  .con .brand-logo {
    width: 160px;
    flex-shrink: 0;
  }
  .con .brand-item img {
    max-height: 16px;
  }
  .con .brand-item{
      padding: 10px;
  }
}
@media only screen and (max-width: 768px) {
    
  .con {
    background: url(../img/brand-details.jpg) no-repeat;
    background-size: 100% 300px;
    padding-top: 120px;
  }
  
  .con .brand-intro {
    flex-wrap: wrap;
    gap: 6vw;
  }
  .con .brand-logo {
    width: 120px;
    margin: auto;
  }
  .con .brand-desc {
    flex: 0 0 100%;
  }
  .con .brands-grid > div {
    flex-wrap: wrap;
    gap: 20px;
  }
  .con .brand-item {
    flex: 0 0 100%;
  }
  .con .brand-item img {
    max-height: 20px;
  }
}
